{
    "editor.tabCompletion": "on",
    "diffEditor.codeLens": true,
    "yaml.schemas": {
        "node_modules/tibi-types/schemas/api-config/config.json": "api/config.y*ml",
        "node_modules/tibi-types/schemas/api-config/collection.json": "api/collections/*.y*ml",
        "node_modules/tibi-types/schemas/api-config/field.json": "api/collections/fields/*.y*ml",
        "node_modules/tibi-types/schemas/api-config/fieldArray.json": "api/collections/fieldLists/*.y*ml"
    },
    "yaml.customTags": ["!include scalar"]
}